pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39571 (emulators/qemu fails on Linux because of bad patches/patch-ag)

Synopsis: emulators/qemu fails on Linux because of bad patches/patch-ag

Responsible-Changed-From-To: pkg-manager->dfly-pkg-people
Responsible-Changed-When: Sat, 20 Sep 2008 09:38:11 +0000
Patch for DragonFly broke build on Linux.
What problem is fixed by the patch and is it still required on DragonFly?

Home | Main Index | Thread Index | Old Index